Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: B
  year: 2013
  bids: 1
  start date: 2013-03-02
  end date: 2013-03-02
  awards date: 2013-03-02
Events:
  - name: Anatomy
  - name: Boomilever
  - name: Crime Busters
  - name: Disease Detectives
  - name: Helicopters
  - name: Heredity
  - name: Meteorology
  - name: Metric Mastery
  - name: Mousetrap Vehicle
  - name: Reach for the Stars
  - name: Rocks and Minerals
  - name: Rotor Egg Drop
  - name: Shock Value
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Highlands Intermediate School
    city: Pearl City
    state: HI
  - number: 2
    school: Iolani School
    city: Honolulu
    state: HI
  - number: 3
    school: West Hawaii Explorations Academy Public Charter School
    city: Kailua Kona
    state: HI
  - number: 4
    school: Maui Preparatory Academy
    city: Lahaina
    state: HI
  - number: 5
    school: Kapolei Middle School
    city: Kapolei
    state: HI
  - number: 6
    school: Hilo Intermediate School
    city: Hilo
    state: HI
  - number: 7
    school: Le Jardin Academy
    city: Kailua
    state: HI
  - number: 8
    school: Hawai'i Classical Academy
    city: Kaneohe
    state: HI
  - number: 9
    school: Punahou School
    city: Honolulu
    state: HI
  - number: 10
    school: Waimea Canyon Middle School
    city: Waimea
    state: HI
  - number: 11
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
  - number: 12
    school: Island School
    city: Lihue
    state: HI
  - number: 13
    school: University Laboratory School
    city: Honolulu
    state: HI
  - number: 14
    school: Saint Anthony School
    city: Wailuku
    state: HI
  - number: 15
    school: Lokelani Intermediate School
    city: Kihei
    state: HI
Placings:
  - team: 1
    event: Anatomy
    place: 2
  - team: 1
    event: Boomilever
    place: 4
  - team: 1
    event: Crime Busters
    place: 1
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Helicopters
    place: 1
  - team: 1
    event: Heredity
    place: 2
  - team: 1
    event: Meteorology
    place: 1
  - team: 1
    event: Metric Mastery
    place: 2
  - team: 1
    event: Mousetrap Vehicle
    place: 2
  - team: 1
    event: Reach for the Stars
    place: 3
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Rotor Egg Drop
    place: 1
  - team: 1
    event: Shock Value
    place: 6
  - team: 1
    event: Water Quality
    place: 2
  - team: 1
    event: Write It Do It
    place: 7
  - team: 2
    event: Anatomy
    place: 1
  - team: 2
    event: Boomilever
    place: 1
  - team: 2
    event: Crime Busters
    place: 2
  - team: 2
    event: Disease Detectives
    place: 7
    tie: true
  - team: 2
    event: Helicopters
    place: 2
  - team: 2
    event: Heredity
    place: 1
  - team: 2
    event: Meteorology
    place: 2
  - team: 2
    event: Metric Mastery
    place: 7
  - team: 2
    event: Mousetrap Vehicle
    place: 11
  - team: 2
    event: Reach for the Stars
    place: 2
  - team: 2
    event: Rocks and Minerals
    place: 1
  - team: 2
    event: Rotor Egg Drop
    place: 3
  - team: 2
    event: Shock Value
    place: 1
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Write It Do It
    place: 4
  - team: 3
    event: Anatomy
    place: 13
  - team: 3
    event: Boomilever
    place: 3
  - team: 3
    event: Crime Busters
    place: 12
    tie: true
  - team: 3
    event: Disease Detectives
    place: 5
    tie: true
  - team: 3
    event: Helicopters
    place: 4
  - team: 3
    event: Heredity
    place: 12
  - team: 3
    event: Meteorology
    place: 3
  - team: 3
    event: Metric Mastery
    place: 3
  - team: 3
    event: Mousetrap Vehicle
    place: 9
  - team: 3
    event: Reach for the Stars
    place: 12
  - team: 3
    event: Rocks and Minerals
    place: 7
  - team: 3
    event: Rotor Egg Drop
    place: 6
  - team: 3
    event: Shock Value
    place: 2
  - team: 3
    event: Water Quality
    place: 5
  - team: 3
    event: Write It Do It
    place: 3
  - team: 4
    event: Anatomy
    place: 9
  - team: 4
    event: Boomilever
    place: 5
  - team: 4
    event: Crime Busters
    place: 9
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Helicopters
    place: 12
  - team: 4
    event: Heredity
    place: 5
  - team: 4
    event: Meteorology
    place: 5
  - team: 4
    event: Metric Mastery
    place: 6
  - team: 4
    event: Mousetrap Vehicle
    place: 3
  - team: 4
    event: Reach for the Stars
    place: 4
  - team: 4
    event: Rocks and Minerals
    place: 3
  - team: 4
    event: Rotor Egg Drop
    place: 10
  - team: 4
    event: Shock Value
    place: 13
  - team: 4
    event: Water Quality
    place: 6
  - team: 4
    event: Write It Do It
    place: 13
  - team: 5
    event: Anatomy
    place: 3
  - team: 5
    event: Boomilever
    place: 9
  - team: 5
    event: Crime Busters
    place: 8
  - team: 5
    event: Disease Detectives
    place: 5
    tie: true
  - team: 5
    event: Helicopters
    place: 8
  - team: 5
    event: Heredity
    place: 4
  - team: 5
    event: Meteorology
    place: 4
  - team: 5
    event: Metric Mastery
    place: 5
  - team: 5
    event: Mousetrap Vehicle
    place: 10
  - team: 5
    event: Reach for the Stars
    place: 11
  - team: 5
    event: Rocks and Minerals
    place: 12
  - team: 5
    event: Rotor Egg Drop
    place: 5
  - team: 5
    event: Shock Value
    place: 8
  - team: 5
    event: Water Quality
    place: 9
  - team: 5
    event: Write It Do It
    place: 9
  - team: 6
    event: Anatomy
    place: 8
  - team: 6
    event: Boomilever
    place: 11
  - team: 6
    event: Crime Busters
    place: 11
  - team: 6
    event: Disease Detectives
    place: 10
  - team: 6
    event: Helicopters
    place: 9
  - team: 6
    event: Heredity
    place: 8
  - team: 6
    event: Meteorology
    place: 7
  - team: 6
    event: Metric Mastery
    place: 1
  - team: 6
    event: Mousetrap Vehicle
    place: 6
  - team: 6
    event: Reach for the Stars
    place: 6
  - team: 6
    event: Rocks and Minerals
    place: 6
  - team: 6
    event: Rotor Egg Drop
    place: 14
  - team: 6
    event: Shock Value
    place: 5
  - team: 6
    event: Water Quality
    place: 3
  - team: 6
    event: Write It Do It
    place: 8
  - team: 7
    event: Anatomy
    place: 10
  - team: 7
    event: Boomilever
    place: 8
  - team: 7
    event: Crime Busters
    place: 6
  - team: 7
    event: Disease Detectives
    place: 3
  - team: 7
    event: Helicopters
    place: 7
  - team: 7
    event: Heredity
    place: 7
  - team: 7
    event: Meteorology
    place: 11
  - team: 7
    event: Metric Mastery
    place: 11
  - team: 7
    event: Mousetrap Vehicle
    place: 8
  - team: 7
    event: Reach for the Stars
    place: 8
  - team: 7
    event: Rocks and Minerals
    place: 11
  - team: 7
    event: Rotor Egg Drop
    place: 12
  - team: 7
    event: Shock Value
    place: 4
  - team: 7
    event: Water Quality
    place: 11
  - team: 7
    event: Write It Do It
    place: 2
  - team: 8
    event: Anatomy
    place: 6
  - team: 8
    event: Boomilever
    place: 10
  - team: 8
    event: Crime Busters
    place: 13
  - team: 8
    event: Disease Detectives
    place: 14
  - team: 8
    event: Helicopters
    place: 11
  - team: 8
    event: Heredity
    place: 6
  - team: 8
    event: Meteorology
    place: 13
  - team: 8
    event: Metric Mastery
    place: 14
  - team: 8
    event: Mousetrap Vehicle
    place: 4
  - team: 8
    event: Reach for the Stars
    place: 1
  - team: 8
    event: Rocks and Minerals
    place: 9
  - team: 8
    event: Rotor Egg Drop
    place: 7
  - team: 8
    event: Shock Value
    place: 10
  - team: 8
    event: Water Quality
    place: 7
  - team: 8
    event: Write It Do It
    place: 1
  - team: 9
    event: Anatomy
    place: 5
  - team: 9
    event: Boomilever
    place: 13
  - team: 9
    event: Crime Busters
    place: 7
  - team: 9
    event: Disease Detectives
    place: 7
    tie: true
  - team: 9
    event: Helicopters
    place: 13
    tie: true
  - team: 9
    event: Heredity
    place: 3
  - team: 9
    event: Meteorology
    place: 6
  - team: 9
    event: Metric Mastery
    place: 8
  - team: 9
    event: Mousetrap Vehicle
    place: 13
    tie: true
  - team: 9
    event: Reach for the Stars
    place: 9
  - team: 9
    event: Rocks and Minerals
    place: 4
  - team: 9
    event: Rotor Egg Drop
    place: 9
  - team: 9
    event: Shock Value
    place: 12
  - team: 9
    event: Water Quality
    place: 4
  - team: 9
    event: Write It Do It
    place: 14
  - team: 10
    event: Anatomy
    place: 11
  - team: 10
    event: Boomilever
    place: 6
  - team: 10
    event: Crime Busters
    place: 12
    tie: true
  - team: 10
    event: Disease Detectives
    place: 9
  - team: 10
    event: Helicopters
    place: 6
  - team: 10
    event: Heredity
    place: 10
  - team: 10
    event: Meteorology
    place: 9
  - team: 10
    event: Metric Mastery
    place: 4
  - team: 10
    event: Mousetrap Vehicle
    place: 5
  - team: 10
    event: Reach for the Stars
    place: 10
  - team: 10
    event: Rocks and Minerals
    place: 14
  - team: 10
    event: Rotor Egg Drop
    place: 8
  - team: 10
    event: Shock Value
    place: 3
  - team: 10
    event: Water Quality
    place: 8
  - team: 10
    event: Write It Do It
    place: 12
  - team: 11
    event: Anatomy
    place: 4
  - team: 11
    event: Boomilever
    place: 2
  - team: 11
    event: Crime Busters
    place: 4
  - team: 11
    event: Disease Detectives
    place: 12
  - team: 11
    event: Helicopters
    place: 3
  - team: 11
    event: Heredity
    place: 9
  - team: 11
    event: Meteorology
    place: 12
  - team: 11
    event: Metric Mastery
    place: 12
  - team: 11
    event: Mousetrap Vehicle
    place: 13
    tie: true
  - team: 11
    event: Reach for the Stars
    place: 14
  - team: 11
    event: Rocks and Minerals
    place: 8
  - team: 11
    event: Rotor Egg Drop
    place: 4
  - team: 11
    event: Shock Value
    place: 14
  - team: 11
    event: Water Quality
    place: 14
  - team: 11
    event: Write It Do It
    place: 6
  - team: 12
    event: Anatomy
    participated: true
  - team: 12
    event: Boomilever
    place: 7
  - team: 12
    event: Crime Busters
    place: 5
  - team: 12
    event: Disease Detectives
    place: 13
  - team: 12
    event: Helicopters
    place: 5
  - team: 12
    event: Heredity
    place: 13
  - team: 12
    event: Meteorology
    place: 14
  - team: 12
    event: Metric Mastery
    place: 13
  - team: 12
    event: Mousetrap Vehicle
    place: 1
  - team: 12
    event: Reach for the Stars
    place: 5
  - team: 12
    event: Rocks and Minerals
    place: 10
  - team: 12
    event: Rotor Egg Drop
    place: 2
  - team: 12
    event: Shock Value
    place: 7
  - team: 12
    event: Water Quality
    place: 12
  - team: 12
    event: Write It Do It
    place: 10
  - team: 13
    event: Anatomy
    place: 7
  - team: 13
    event: Boomilever
    place: 14
  - team: 13
    event: Crime Busters
    place: 3
  - team: 13
    event: Disease Detectives
    place: 2
  - team: 13
    event: Helicopters
    place: 13
    tie: true
  - team: 13
    event: Heredity
    place: 14
  - team: 13
    event: Meteorology
    place: 10
  - team: 13
    event: Metric Mastery
    place: 9
  - team: 13
    event: Mousetrap Vehicle
    place: 12
  - team: 13
    event: Reach for the Stars
    place: 7
  - team: 13
    event: Rocks and Minerals
    place: 13
  - team: 13
    event: Rotor Egg Drop
    place: 11
  - team: 13
    event: Shock Value
    place: 9
  - team: 13
    event: Water Quality
    place: 13
  - team: 13
    event: Write It Do It
    place: 5
  - team: 14
    event: Anatomy
    place: 12
  - team: 14
    event: Boomilever
    place: 12
  - team: 14
    event: Crime Busters
    place: 10
  - team: 14
    event: Disease Detectives
    place: 11
  - team: 14
    event: Helicopters
    place: 10
  - team: 14
    event: Heredity
    place: 11
  - team: 14
    event: Meteorology
    place: 8
  - team: 14
    event: Metric Mastery
    place: 10
  - team: 14
    event: Mousetrap Vehicle
    place: 7
  - team: 14
    event: Reach for the Stars
    place: 13
  - team: 14
    event: Rocks and Minerals
    place: 5
  - team: 14
    event: Rotor Egg Drop
    place: 13
  - team: 14
    event: Shock Value
    place: 11
  - team: 14
    event: Water Quality
    place: 10
  - team: 14
    event: Write It Do It
    place: 11
  - team: 15
    event: Anatomy
    participated: false
  - team: 15
    event: Boomilever
    participated: false
  - team: 15
    event: Crime Busters
    participated: false
  - team: 15
    event: Disease Detectives
    participated: false
  - team: 15
    event: Helicopters
    participated: false
  - team: 15
    event: Heredity
    participated: false
  - team: 15
    event: Meteorology
    participated: false
  - team: 15
    event: Metric Mastery
    participated: false
  - team: 15
    event: Mousetrap Vehicle
    participated: false
  - team: 15
    event: Reach for the Stars
    participated: false
  - team: 15
    event: Rocks and Minerals
    participated: false
  - team: 15
    event: Rotor Egg Drop
    participated: false
  - team: 15
    event: Shock Value
    participated: false
  - team: 15
    event: Water Quality
    participated: false
  - team: 15
    event: Write It Do It
    participated: false
